Getting Started With Easy AuctionTools

User Setup

Screen Overview

General Procedures

Importing Auctions
Importing Dutch and Store Auctions
Other Importing Functions
Database Functions
Listing Auctions
Bulk Listing Auctions
Viewing and other Procedures
Tax and Charges

Tab Overview

Multi-List View F2
Auction Details F3
Contact Details F4
Image F5
Browser F6
Lister F7
Email F8
Reports F9
Setup F11

Error Messages


Image F5

User Setup

Before you can use Easy AuctionTools you must enter several setup details into the setup screen.

There are a number of Tabs along the top that setup different areas of user preferences.

User Properties Tab:

Here you can enter all your pertinent personal details and your eBay UserID and Password.

When you first start Easy AuctionTools you'll see your userid set at undefined and the ebay password as "none". Change this using the Rename Userid button.

If you have more than one userid use the Add Userid button to add more userids.

Recommended: Only add one userid at a time - save settings and then if necessary return to add the next userid.

Most items on the User Properties setup screen should be obvious, however, there are some that may require an explanation.

Sign Off With:

What you enter here will appear as your signature name at the bottom of any emails you send through Easy AuctionTools.

e.g.. John (eBay ID: johnsmith)

SMTP Host:

In this box you need to enter the name of your internet providers mail server. If you are not sure what to enter, you will need to contact your internet provider.

For AOL and other service providers which do not have an SMTP server, follow the extra AOL instructions and leave these boxes blank.

Mail Username and Password:

Generally you will not need to fill in these boxes, since you will not actually be retrieving any mail in Easy AuctionTools, however some mail servers will not send mail without them. Only fill them in if you are having trouble sending emails by clicking on the Set Mail Password box, enter the name and password you use to connect to your internet provider.

AOL users, leave these boxes blank.

MAPI Compliant Email Checkbox:

In version 1.x and 2.x of Easy AuctionTools, emailing was done through MAPI using Windows Messaging. This option is here for those people that wish to continue sending their emails in this way, and for AOL users. This option is for people using Microsoft Products such as Outlook and Outlook Express. Easy AuctionTools will use your email client (if MAPI compliant) to send emails.

Otherwise leave it unchecked. AOL users need to check this box.

ESMTP Logon Checkbox:

When connecting to an ESMTP server you will need to check this box. You will need to know whether or not your ISP server supports auth login and, if so, their login name and password. Use the Set Mail Password button to enter the login name and password.

Input Ebay Time:

The eBay clock which Easy AuctionTools displays is based upon your own PC's clock, so it will only be as accurate as your own clock. In the Hours box, enter the number of hours that need to be added or subtracted from your clocks time to give eBay's time. e.g.. If you are on the US East coast, you need to enter -3. You can use the Minutes box to fine tune the time.

You can see current eBay time by going to the following page on eBay:

http://cgi.ebay.com/aw-cgi/eBayISAPI.dll?TimeShow

In order for Easy AuctionTools to import dates correctly, your Regional Settings in the Windows Control Panel must be set to a 4 digit year format with month first. i.e.. MM/DD/YYYY or M/D/YYYY.

Location Properties:

The eBay image location should be the URL for the directory on the internet in which you store your auction images. e.g.. http://www.myprovider.com/username/images/

Easy AuctionTools expects that all your images will reside in this directory.

Easy AuctionTools does not use this for displaying the images in the program, instead it loads the image from your hard drive.

When you submit an auction to eBay, Easy AuctionTools will append the filename of the picture on your hard drive onto the end of the URL you entered. So if you had a picture on your computer at c:\pics\image.jpg it would be submitted as:

http://www.myprovider.com/username/images/image.jpg

Auction End Properties (Seller and Buyer):

On these screens you can configure the emails sent by Easy AuctionTools.

Seller letters are:

Winning Bidder Letter, Payment Received Letter, Goods Sent Letter and Request for Feedback Letter.

Buyer letters are:

Winning Bidder Letter, Payment Sent Letter and Goods Received Letter.

You can enter anything you wish into these boxes.

All emails are fully editable before they are sent, so if you need to make some minor changes for a particular auction you can do so when you are actually sending the email.

General Properties:

Feedback Comment:

Everytime you leave feedback for someone the comment is saved here. You can edit those comments within the grid.

Auction Description Footer:

When using the Lister option and posting auctions the text in this box is appended to the bottom of each auction description.

Miscellaneous Settings:

When resizing screen allow fonts to be resized too will adjust fonts in proportion to any screen resizing.

Tip: Leave this box unchecked to show the maximum number of auctions your screen size will handle in Multi-View mode.

Advanced Settings:

There are 6 individual setting boxes which hold the IP Address or servernames for the various auto import functions. These should be already pre-set. If need be these can be changed on this screen. You should only change these settings on the advice of technical support.

Referral Program URL:

If you're involved with the Easy AuctionTools Referral program the necessary URL is entered here.


Image F5

User Setup


Image F5

Screen Overview

Auction Type Preferences:

Auction Type you use this section to switch between working with auctions in which you are the seller, and items for which you are the buyer.

The UserID box shows the current UserID you are working with. If you have more than one UserID you can switch between them from the drop-down menu.

The Auction Status drop-down menu allows you to choose from Auctions in Progress, Auctions Ended - Transaction in Progress, Auctions Ended - Transaction Completed, and All Auctions.

The Auction Site drop-down is to choose which auction site you wish to use. Currently only eBay is available.

Clocks:

These show the current date and time for both you and eBay.

Note: The eBay time is based upon your own computer clock, so it will only be as accurate as your own clock is. You can configure the clock on the eBay Properties tab in Setup.

Ended display will show either how much time there is remaining before the current auction ends, or how long ago it ended. When displaying in red the auction has ended X amount of day ago or has less than 1 hour remaining. When displaying in blue there is less than 12 hours remaining when displaying in green there are more than 12 hours remaining.

Icon/Toolbars:

The Icons and Toolbars operate all the major functions of Easy AuctionTools they are described in greater detail under General Procedures.

Tabs:

The 9 different Tabs open different screen views. These are described in the Tab Overview.

Filter:

The Filter section allows you to display only certain records.

In the first box, you can choose what part of the auction you wish to filter (title, description, item number, etc)

In the second box you can choose from "=" (must match exactly), "Like" (must contain that value somewhere), "<" (less than), and ">" (greater than). The less than and greater than are useful for finding items above or below a certain price, or after a certain date, etc.

In the last box, you enter the word, amount, etc that you are searching for.

If you are running a filter on an item that is a checkbox. e.g.. Payment Received/Sent, you will need to use True or False or Yes or No in the last box. Other values may give an error.

Then tick the Apply Filter box to display records which matched.

Navigate Auctions:

Navigate auctions simply moves you through the auctions. is one auction at a time. is 20 auctions at a time and

is to the end of the recordset.


Image F5

Screen Overview


General Procedures

Importing Auctions

Database Functions

Listing Auctions

Bulk Listing Auctions

Emailing

Bulk Emailing

Viewing and other Procedures


General Procedures


Tab Overview

Multi-List View F2

Auction Details F3

Contact Details F4

Image F5

Browser F6

Lister F7

Email F8

Reports F9

Setup F11


Tab Overview


Importing Auctions

You can import all auctions you are involved in on eBay for as far back as eBay keeps their records (about 30 days). You need to do this when you first run Easy Auction, and then as often as you feel necessary to keep your auctions up to date.

To import your auctions automatically, make sure you are in the appropriate mode (Seller or Bidder) for the auctions you wish to import. Then click on the Update Auctions button. This will bring up the following screen:

Here you can choose various options for importing your auctions. These work the same way as they do for searches on eBay. Simply choose the options you would like and then click on Import Auctions Now. After a few moments (depending on how many auctions are being imported) your auctions will have been imported.

When importing Seller auctions, you only need to import auctions since your last import. So if you have imported your auctions during the last week then you can choose "Last 7 Days", etc. Auctions will only be updated if they appear in the current import, so if you have an auction that ended 10 days ago but you only import info for the last 7 days, Easy Auction will still show the auction as being in progress.

Tip: Validating your data import. Easy AuctionTools can only import what ebay sends to it. To validate the data directly after importing click on the Last Import button on the F6 Browser screen check the details there with what is in your database.
Also to check the last time the data was updated look at the "last time data updated" date and time. Note you can sort by this column in Multilist view.

Remember: To check your ebay time in Easy AuctionTools is at least within a few minutes of the actual eBay time. If it is wrong then Easy AuctionTools may incorrectly believe an auction has ended before it actually has, which can cause problems if you do an import close to the actual end time. You can view the actual eBay time at the following page:

http://cgi.ebay.com/aw-cgi/eBayISAPI.dll?TimeShow

Important Buy It Now Imports: Because a Buy It Now (BIN) auction can end well before the scheduled ending date make sure for when you're importing BIN auctions, you tell it to import ended auctions too (at least for the last day, or more depending on how long ago it ended). Once an auction has ended (BIN or otherwise) it won't show in the eBay search if you only tell it to include current auctions.

When importing items you have been bidding on, if you are no longer the high bidder on an item, but Easy Auction still shows you as the high bidder, then you need to tell it to import auctions in which you are not the high bidder for that auction to be updated correctly, or you can simply delete that auction from the database if you are not interested in it anymore.

See links below for other importing functions.

Importing Dutch and Store Auctions

Other Importing Functions


Importing Auctions


Multi-List View F2

The main screen of Easy Auction is divided up into 9 different tabs. Each tab can be accessed by clicking on it, or pressing the function key listed by it's name.

The Multiple List View shows you a list of your auctions, according to your selections at the top left of the main screen. If any filters are applied then you will only see those that match the filter.

The arrow on the far left shows the currently selected auction. When you click on the other tabs you will be seeing the information related to the currently selected auction.

The headings at the top of the list explain the various columns. There are more columns to the right of the screen in Easy Auction which you can see by using the scrollbar at the bottom of the list. An explanation of the heading titles follows.

Heading Information:

Item:

The auction number id associated with the current auction.

Title:

Title of the auction.

AE:

Auction Ended Status

BN:

Bidder Notified Status

RR:

Response Received Status

PR:

Payment Received Status

TC:

Transaction Completed Status

Start and End:

Starting and ending dates of the auctions.

Price:

Final or current auction price.

Id:

High bidder User id

Email:

High Bidder Email

Rating:

The eBay user rating

Status Date:

The date the current status was last updated.

Last Updated:

The date and time the auction details were last imported.

Note: When in Bulk Listing mode there will be 3 additional columns to the left of the Item Number column; BL, Cat# and Cat2 #. The BL column contains a checkbox to select items for bulk listing. To tick the box you first need to click on the auction you wish to bulk list, then double click on the checkbox (3 clicks altogether). The Cat # column is where you enter the category number for the auction.

Tip: Sort auctions according to their heading name by clicking on the column heading. Clicking it again will reverse the sort order.

Tip: You can copy information from the list by highlighting the information you wish to copy (e.g.. the item number) and pressing CTRL-C. That will copy it to the clipboard. You can then use Paste or CTRL-V to paste it elsewhere.

To quickly view an item on eBay, highlight it in the list, then either go to the View menu and choose EBay Views/View Current Auction, or just Right click on the Multiple List View tab and choose View Current Auction.


Multi-List View F2


Auction Details F3

Auction Details View

Here you see the main details relating to your auction. These details are either entered by you initially, or imported from eBay, depending on how you originally listed the auction. If no description is showing you can use the Get Description button to import it from eBay.

On the right you see the bidder details. This will show the current bidders UserID and email address. For dutch auctions it will show the number of dutch bidders until you tell Easy Auction to import the dutch bidder details.

Below the Bid Details section is the Auction Status area. Here is where you keep track of what stage the auction is up to. Easy AuctionTools will automatically cross off the Auction Ended box for you, but the others are for your use. When you use the Send Letter box, it will cross off the appropriate box on the left for you, or you can cross them off yourself. The letters are not available until previous steps have been completed.

The Status Date box shows the date the auction status was last changed. When you click once in the box it will change to the current date. If you click in the box again you can then edit the date if you need to. When sending some emails it will ask if you want Easy Auction to automatically fill in the status date for you.

Information regarding fees charged to this auction are displayed on this screen as well.

On this screen there are also boxes for:

Cost Price, this is the price you paid for the item you're selling. Keeping this box updated will allow you to keep track of profits being made on your auctions.

Starting Price, the starting price for you auction required for when you list your auctions.

Reserve Price, the reserve price you want placed on your auction.

Charges, enter shipping and insurance charges in this box.

Quantity, the number of items you're selling.

Tip: Clicking your right mouse button on the charges box will tally both shipping, insurance and auction price.


Auction Details F3


Contact Details F4

Here you can enter the bidders name and address, as well as a tracking number for their package once it has been sent.

From this screen you can send feedback. Choose Positive, Negative or Neutral feedback along with a comment from the pull down list. Entering a new comment will save it to your comments list. The Sent Feedback box will be crossed automatically for you when you use the Send Feedback button, or can be manually changed.

The Copy Address button allows you to copy the same address details to any other auctions which this bidder has won.

The Comments section can be used however you wish. Generally you would copy all correspondence that you receive relating to the auction into this area. You can also copy email comments that were sent automatically into the comments box.

The Print Mailing label button will take you directly to the reports page where the mailing label will be displayed.

It is designed to then be cut out and pasted to your packages.

The Print Envelope button will be active and displayed when in Bidder mode.

The Print Auction Details button will take you directly to the reports page where a summary of all the current auction details are displayed.

The Status Log will keep a log of all email sent relating to the current auction. You can use this box in conjunction with the comments box to hold important information about the auction.


Contact Details F4


Image F5

The Image Tab is where you can specify an image for your auction that will be used in the eBay image location box if you are submitting your auctions from Easy AuctionTools. You can use the Browse button to find the image on your hard drive. The image is required to be on your hard drive as Easy Auction cannot read the images from the internet. The image view buttons allow the image to be view in a number of ways.

Important: Easy AuctionTools will not post any images automatically to the web. You must manually post your images to the location you specified in the setup screen.


Image F5


Browser F6

One of the fantastic new features of Easy AuctionTools is that it now incorporates it's own Web Browser. In Browser mode the default view is the current auction.

The browser screen incorporates features such as:

An address bar to insert URL addresses

Left and right arrows for Browser page back and forward navigation, a refresh page button

Last Import, Current Auction and Make bid buttons

Last import button is used to view the last data import that was made via Easy AuctionTools.

Current Auction displays the current auction in the database within eBay.

Tip: Using the navigate buttons you can navigate through all your auctions in Browser mode.

Make Bid (Bidder mode only) allows you to place a bid on an eBay auction. Simply enter the value you want to bid on and click on the "Bid When" button. You will be given a choice to make a Buy It Now bid or a standard bid. Easy AuctionTools will then place the bid for you.


Browser F6


Lister F7

Easy AuctionTools incorporates it's own listing program via the Lister F7 screen.

Prior to listing an auction you must either have imported auctions from eBay or added a new auction via the Database function. Selecting Lister F7 transfers current auction information from the Auction Details F3 screen to the lister screen.

The image URL will combine any image you've selected via the Image F5 option with the location of your webserver image file location you specified in setup.

Tip: You can use HTML code within your description to enhance your ads. You can only add 1 picture to the auction ad using the Lister. By incorporating image tag within the HTML code in the description you can add additional pictures.

Lister Options:

The lister options consist of 3 Tabs. Display & Formatting, Location & Payment and Shipping.

Click on each tab to setup your options.

You must enter at least 1 category number. Use the "View Category Number" button to view all valid categories in Browser mode.

Other values within the 3 tabs are optional.

Preview and Post:

Clicking on "Preview and Post " button will show you a preview of the auction ad in browser mode. Clicking on the submit button at the bottom of the screen in browser mode will take you to the eBay "Sell Your Item" screen. If you want to make changes click on the Lister tab again and make the necessary changes in any of the fields. To view your changes simply click on Preview and Post again and then do a submit.

Tip: Make as many changes as necessary as eBay will not post the auction until you press the Submit on the "Sell Your Item" screen.

The Bulk Listing Button is used to tag auctions to submit to eBays Mister Lister program. Refer to Bulk Listing for further information.


Lister F7


Emailing F8

Email F8

Emailing of bidders is done on the Auction Details #1 tab via the Auction Status box or by clicking on the Email F8 Tab, so select the auction for which you need to email the bidder, then click on the Auction Details #1 tab. On the right hand side of the screen you will see the Auction Status box below.

Note: In order to prevent inadvertent sending of emails out of order, the Send Letter boxes will only be available as each previous stage is completed. E.g.. You cannot send the Payment Received email until all status boxes before that are ticked. i.e.. Auction Ended, Winning bidder Notified & Return Response Received must all be marked first.

Note: Clicking on the Email F8 tab is the same as clicking on the Send Letter box. Easy AuctionTools will determine the correct letter to send based on the current auction status. If no letter is appropriate you'll be shown a blank email letter.

When you click on the appropriate Send Letter box you will get a window like this:

Icons on the left side of the screen indicate the current status as per the Auction Details F3 screen.

If the bidder has won multiple auctions that have the same auction status, Easy AuctionTools will combine the details into one email.

Use the "Send CC to myself" checkbox to post a Carbon Copy of the email to yourself.

The E-Mail Body box will be filled in with the auction details and also your payment details according to the Auction End settings in the Easy AuctionTools setup.

The "Copy email to Comments box" can be used if you wish to keep a copy of the email in the Comments box (on the Contact Details #4 tab).

If you need to change anything in the email, you may do so before clicking the Send button.

Other Non-Updating Status Letters:

There are 2 letters you can send that don't update the auction status. They are, Blank Open Letter and Request for Feedback letter. When choosing the Blank Open letter any existing text in the email body box is erased. Ticking the option to "copy comments to email" copies existing comments in the Contact Details comments box to the email body box.

After sending a non-updating status letter the status log is updated with a "undefined letter sent" comment.

Send Now:

Once you click the "Send Now" button a message will appear in the bottom Status Bar stating if the message was successfully sent. The status date will be updated automatically with today's date.

Tip: If you wish to update the status date for an auction at any time, you can click once in the date box to have the current date inserted. If you click in it a second time you can then edit the date if you need to.

If you ever need to resend an email, just untick the status box for the email you wish to send and the Send Letter box will reappear.

Bulk Mail Send:

Clicking the "Bulk Mail Send " button tags the mail to be sent later with other bulk mail letters.

Print Email:

Print email takes you to the Reports page and displays a preview of the email where you can then print it.

AOL Users: How to send emails through Easy AuctionTools:

This also applies for other users who do not have a standard mail server, such as Yahoo Mail, HotMail, Juno, etc.

You will need the following:
Outlook Express 5 or later
A HotMail account

NOTE: Although you will be setting up a HotMail account, you will not actually be using that email address unless you wish to. You can still have all your emails showing your AOL address, and all replies going to your AOL address (unless you choose otherwise).

Windows 98 users can download Outlook Express V5 using Windows Update from the Start Menu if they do not already have it. Windows 95 users can only get Outlook Express V5 by downloading the full version of Internet Explorer V5.
Outlook Express V5 can now send emails directly through HotMail (it is proprietry and still in beta, but it works great).

If you do not already have a HotMail account configured in Outlook Express V5, you will need to go to the Tools menu and choose Accounts, then click on Add and then Mail. Then fill in your details in the Wizard and enter your HotMail email address (if you don't have one, you can create one on the second screen of the wizard).
NOTE: If creating a new account from the wizard, or if you already have a HotMail account, make sure that your password is AT LEAST 8 CHARACTERS LONG. This is due to recent changes to the HotMail system.
OutLook Express will then configure the rest for you.

You will need to also make sure Outlook Express V5 is set as your default mail program. Go to the Tools menu and choose Options, then click the Make Default button to make it the Default Mail Handler if it is not selected already.

Then go to the Tools menu again and choose Accounts. Select the hotmail account and choose Properties.
In the Email Address box, remove the hotmail address and enter your AOL email address. Now when you send emails it will appear as if they were sent from your AOL account and all replies will go to AOL.

Lastly, load up Easy AuctionTools and go to the setup screen, On the User Properties screen tick the "MAPI Compliant Mail" under Internet/Mail Properties.

To test that the emailing is working, When you go to send an email in Easy AuctionTools just change the TO email address to your own email address and send the email.

Note: Hotmail is a free service, and as such is prone to downtime and occasionally it may take an hour or so for your emails to reach the recipient.


Emailing F8

Email F8


Reports F9

The reports screen consists of 2 panes, the Available Reports Tree and the Report Preview pane.

The available reports are divided between Seller and Bidder. Simply navigate through the tree to select the report you want.

The upper part of the report preview screen has buttons for:

Printing:

Print the previewed report.

Copy:

Copies the current page to the clipboard. Paste the contents of the clipboard into your favorite Word Processor or Spreadsheet.

Find:

Use the Find button to find selected text within the report.

Single Page:

View the report as a single page.

Multiple Pages:

View the report as multiple pages.

Zoom Out / Zoom In:

Increase or decrease the viewing size of the report.

Percentage Size Change:

Change the size of the report as a percentage value.

Previous and Next Page, Page Number and Back Button:

Use these buttons to navigate through the report.

At the base of the report screen there are the following options:

Show/Hide Reports:

Remove or show the Available Report Tree.

Printer Setup:

Setup your printer.

Auction Ending Dates:

Enter start and ending auction dates (only available for Sales reports)

Page Margins:

Adjust page margins to suit your printer.

Note: If a red dottered line appears on the right side of the report in preview mode this will indicate that the report will not print within the set margins on your printer. Adjust the margins until the red line disappears.

Tip: If for some reason the report will not print on your printer. Use the copy button to copy the report to your clipboard and paste the report into an alternative application like a word processor.


Reports F9


Database Functions

Easy AuctionTools incorporates standard database options such as adding and modifying auction information. These functions are used using the Database option on the Icon/Toolbar.

Add Auctions:

Once you've imported any existing auctions into Easy AuctionTools you'll soon want to add new auctions as well. To add new auctions simply click the Add Auction icon. You'll be presented with the Auction Details screen. The information will be cleared from all fields ready for new auction information to be entered.

Most of these fields are filled out just as you would on the eBay new item form.

If you put in a value for the Cost price, this value will be used when generating profit reports. Neither the cost price or the shipping price will be sent to eBay, they are simply there for your record and can even be left blank or filled in later if you wish.

If you click on the Image tab at the top of the screen (not shown above), you can specify an image from your hard drive. When you publish your auction to eBay the picture filename will be automatically inserted in the appropriate box on eBay's New Item page.

If you wish to create multiple items before submitting them to eBay, click on the [image] button on the Navigate bar. This will automatically save what you have typed, ready to add another item.

When you have each item ready, go back to the Lister screen to submit your auction.

Advanced Edit Auction:

The Advanced Edit Auction function allows you to edit auction details not normally allowed. They being the auction number, ending price, starting and ending dates.

Delete Auction:

Deletes the current auction. You are asked if you want to delete the auction first.

Duplicate Auction No ID.

Used when you wish to repeat an auction on eBay. Creates an identical auction ready to submit to eBay but without the auction number.

Duplicate Auction With ID.

As above but copies the auction number as well.

Tip: This is useful for creating copies of a dutch auction so you can keep separate bidder details for each bidder in the auction.

Database Menu Options:

There are several purging database options available from the Database Menu. Note: These should be used with extreme care as they are functions that will affect many auctions at once.

Delete All Auctions With No Bids (this user only)

For the current userid any completed auction with no bids attached to them will be deleted.

Delete All Auctions with No Bids (Entire Database)

As above but for all userids.

Delete All Completed Auctions (This User Only)

For the current userid any auction with a status of "Transaction Completed " will be deleted.

Delete All Completed Auctions (Entire Database)

As above but for all userids.

With the above actions you'll be warned before any deletion takes place. Afterwards the status bar will detail how many records were deleted.


Database Functions


Bulk Listing Auctions

To use the bulk listing functions click on BulkList on the Icon/Toolbars. Five icons are available within the Bulk listing function.

Show Bulk Auctions:

Displays the tagged bulk listing auctions in Multi-View mode. Here you can remove auctions for bulklisting by removing the tick mark. Also you can edit the Category numbers. Other auction details can be edited via the Auction Details F3 and Lister F7 screens.

Submit Bulk Auctions:

Submit Bulk Auctions prepares an email to be sent to eBay Mister Lister Program. The auctions are displayed in Mult-View Mode and you are asked if you want to sent the auctions to eBay. Answering Yes forwards the email.

View Confirmation Page:

After sending the bulk listing to eBay you can click on the View Confirmation Page icon. This displays the Mister Lister Review Collection Summary page.

Note: You'll need to wait several minutes before the bulk listing is processed by eBay. You will receive a return email telling you if the listing was successful or if there were errors in the listing.

Clear All Bulk Tags:

This will remove all bulk listing tags for the current userid.

Hide Bulk Listings:

Hides the Bulk List, Cat#1 and Cat#2 columns from Multi-List mode.


Bulk Listing Auctions


Viewing and other Procedures

Many online functions can be used through the View option using the Icon/Toolbars. These functions take advantage of the inbuilt Browser and are:

Search:

Takes you to the eBay Advanced search page.

Relist Auction:

Click on an auction you want to relist then click on the "Relist Auction" icon. If the auction is still in eBay's database the auction relist screen will be displayed.

View Bulkmail:

An alternate way of moving directly to the bulk email screen.

View My Ebay:

Takes you directly to the MyEbay screen. You may need to sign in prior to being taken there.

View Account:

Takes you directly to the Account Status screen. You may need to sign in prior to being taken there.

System Status:

Takes you directly to the eBay System Status Announcements Board.

Easy AuctionTools Support Forum:

Takes you directly to our Easy AuctionTools support forum. Ask questions, get important information about Easy AuctionTools here.


Viewing and other Procedures


Bulk Emailing

Clicking the "Bulk Email Send" button from the Emailing page tags the mail to be sent later with other bulk mail letters.

Bulk mail is sent via the Bulk Emailing Tab within the Emailing Page. The emails to be sent are shown in the grid.

You can edit the grid to make changes if necessary. To delete an entire message highlight the entire row and press the delete key.

When ready to send the mail simply press the "Send Bulk Mail Now" button.

Wait until all mail in the grid is deleted and the bottom status bar says "Mail successfully sent".

Tip: When entering this screen it's good practice to click on the "Refresh List" button to update the grid display.


Bulk Emailing


Importing Dutch and Store Auctions

Importing Dutch and Store Auctions is completed via the "Import Dutch Bidders" icon from the Import Icon/Toolbars.

When importing your auctions, you will notice that for dutch auctions it only tells you how many bidders you had for that auction. For Store Sales you only see the wording "Store Sale" listed in the high bidder box.

To get the details of all the bidders, you need to import them.

Easy AuctionTools will import all of the following information for each dutch bidder and store sale item at the same time:

UserID, Email, Quantity, Total Price.

From the Multiple List view, choose the dutch or store sale auction you wish to import the bidders for. Then from the Import Icon/Toolbars select the "Import Dutch Bidders" icon. You'll be taken to Browser mode where you may have to sign in. If you need to sign in do so and click on the "Import Dutch Bidders " icon again.

Easy AuctionTools will then import the high bidders and indicate on the status bar the how many auctions were added and how many items were sold.

Note: With Store Sales it's not always known if there was a sale made or not when looking at the Easy AuctionTools imported auction details.. To find out follow the import procedure above. If Easy AuctionTools finds no sales against the auction it will add the comment "Store Sale - No Bids" and set the Transaction to completed.


Importing Dutch and Store Auctions


Other Importing Functions

Using the import Icon/Toolbars you can automatically import other details about your auctions.

Get Description:

Use "Get Description" icon to import the current auction description into the Full Description text box in the Auction Details F3 screen. It will also import the Category name, Location, starting price, quantity and number of bids.

Get Description w/HTML:

As above but gets the full description including all HTML within the description.

Note: If you list your auctions with a 3rd party lister program Easy AuctionTools may not be able to import the description.

Import Dutch Bidders:

See Importing Dutch and Store Auctions.

Import Auction Fees:

To import auction fees make sure you're currently signed in. You'll be taken to Browser mode where if you aren't currently signed in you'll be asked to do so. Easy AuctionTools will then display the eBay "Account Status" page. Click "Import Auction Fees" icon again and the "Account Status for Userid" will be downloaded. Wait until Easy AuctionTools downloads the page and then imports the data. After the import is complete the Multi-List screen will be displayed and a message in the status bar will be shown, "Importing Fees Completed, X Auction Fees Updated".

Tip: Fees will only be imported from the last time eBay invoiced you. So to get an accurate picture of fees charged to you, you should import you fees the day before you are scheduled to be invoiced. After importing your fees you can look at your Account listing by clicking into Browser mode and clicking on the back arrow to display the "Account Status for Userid" page.

Note: Easy AuctionTools is smart enough to know which fees have already been charged to you and are already listed in your database file. The "Account Status for Userid" page may often lists more fees than what was reported in the status bar after the import.

Get EbayMotors Desc and Get EbayMotors Desc w/HTML:

If you list your auctions on eBay Motors then you'll need to use these icons to import you descriptions.

Get Email Address (Bidder Auctions only):

Use the "Get Email Address" for auctions you've bid on and won. You can only retrieve the email address under these circumstances:

You are the high bidder.

The auction has completed (Auction ended status checked).

Note: When importing an email address for a Store Sale you need to change the High Bidder user id from "No Bids Yet" to your userid. Then click on "Get Email Address".


Other Importing Functions


Error Messages

Problem:

Error Starting Program. A required file MSVBVM60.DLL was not found.

Solution:

Critical VB runtime files are not installed on your computer. Check the Easy AuctionTools Forum for the download location of these files.

Problem:

Runtime error 3633. Can't Load MSJET35.DLL

or

Runtime error 429. Active X component can't create object.

Solution:

Critical Data Access Object (DAO35) file are not installed on your computer. Check the Easy AuctionTools Forum for the download location of these files.

Problem:

Runtime error 3024. Couldn't find file \Program Files\Easy Auction\At.mdb

Solution:

The database file can't be found. Choose one of these options.

1/ If upgrading from Version 2 make sure you run the Database Utility program and convert database to V3.

2/ If the file is missing after the program had been working correctly previously. Run the Database Utility and use the Restore database function.

Note: You will lose all recent data since your last backup.

3/ If it's a new installation, try reinstalling again. Or contact technical support via the Easy AuctionTools Forum.

Problem:

Runtime error 339. Component <filename> or one of its dependencies not correctly registered or file is missing.

Solution:

Reinstall the program. If this doesn't fix the problem contact technical support via the Easy AuctionTools Forum detailing the file that is missing.

Problem:

Runtime error 3078. The Microsoft Jet Database can't find the input table or query.

Solution:

Make sure you've run the Database Utility and converted the database to V3.

Problem:

Syntax error 3075 when starting program.

Solution:

Delete the file EA.INI in the \Program Files\Easy Auction folder and start the program again.


Error Messages


Tax and Charges

Taxes and Insurance Charges

If you live in a State that requires the payment of taxes on sales you need to setup Easy AuctionTools to show these taxes and charges. You firstly have to setup the tax rate and the area where tax is charged on in the Setup > General Properties screen. Tax can be charged on final item price, shipping and insurance if necessary.

If the item being sold is to be charged tax you need to check the "Item is Taxable" checkbox on the Auction Details screen F3. Clicking on the Charges box (note this used to be called the shipping box) opens the taxes and charges box.

The 2 values you can change here are the Shipping and Insurance charges. If tax is payable on these they are automatically updated. Note the Item Price cannot be altered on this screen.


Tax and Charges

Taxes and Insurance Charges